安防公司用WordPress網站的服務器Mysql升級方法!

2021-11-0720:13:47133 481字
目前使用WordPress搭建企業網站的安防公司越來越多了;但是目前WordPress主題對安裝環境都是要求很高的;服務器環境要求的配置:PHP7.4和Mysql5.7+ 低版本的也是可以運行的。考慮到安全和性能,我們還是建議升級服務器的數據庫配置,把數據庫升級到Mysql5.7版本!
注意:目前寶塔預裝的環境如下:
系統:CentOS 7.8.2003 x86_64(Py3.7.9)
數據庫Mysql5.5.62版本
總結如下:
1、如果你的服務器是才購買的新服務器,要預裝寶塔控制面板;安裝完寶塔控制面板,一定要把數據庫改成Mysql5.7版本默認安裝的都是Mysql5.5版本;所以安裝完寶塔后,點擊--軟件商店--已安裝--找到MySQL5.5.62--設置--切換版本--改成Mysql5.7版本
安防公司用WordPress網站的服務器Mysql升級方法!
2、如果您的服務器默認安裝的,而且里面已經有網站在運行了,按照上面的步驟升級會提示:抱歉,出于安全考慮,請先到[數據庫]管理備份數據庫,并中刪除所有數據庫!
遇到這樣的提示,就只能安裝提示,刪除以前的數據庫,刪除之前,一定先備份好,升級完畢后,在重新導入原來的數據庫。
安防公司用WordPress網站的服務器Mysql升級方法!
  • 聲明:本網站發布的內容(圖片、視頻和文字)以用戶投稿、用戶轉載內容為主,如果涉及侵權請盡快告知,我們將會在第一時間刪除。文章觀點不代表本網站立場,如需處理請聯系客服。郵箱:197280831@qq.com。